.login-container {
    width: 500px;
}

.navbar-light .navbar-nav .nav-link.sc {
    color: rgba(255.0, 255.0, 255.0, 0.9);
}

.navbar-light .navbar-nav .active>.nav-link.sc, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(255.0, 255.0, 255.0, 0.9);
}

.alert {
    position: fixed;
    bottom: 1rem;

    left: 2rem;
    right: 2rem;

    z-index: 9999;
}

.btn-tpo {
    color: white;
    background-color: #d37e5c;
}